Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
memmove.c File Reference
`#include "ruby/missing.h"`
`#include <stddef.h>`

Go to the source code of this file.

## Functions
void * | memmove (void *d, const void *s, size_t n)

## Function Documentation

## ◆ memmove()

void* memmove | ( | void * | d,
|  | const void * | s,
|  | size_t | n
| ) |  |

Definition at line 7 of file memmove.c.

References n, and src.